/* Simplified Chinese */
"Press Shortcut" = "按下快捷键";
"Record Shortcut" = "录制快捷键";
"shortcutkit.%@-cant-be-used" = "快捷键 \"%@\" 无法使用！";
"shortcutkit.already-used-by-%@-menu-item" = "该快捷键已被菜单项 \"%@\" 使用。";
"shortcutkit.already-used-by-%@-shortcut" = "该快捷键已被 \"%@\" 快捷键使用。";